Subject: Transfer price agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 06:06:00 -0700 (PDT)

Laura,

Here is a draft transfer price agreement:

I'm sure we may want to add some details, etc, but at least this gives us a 
beginning point.

I'm hoping that you received the revised draft of the Manlove LOI on 
September 8 which incorporated your initial comments to the first draft. We 
can discuss what you see as the most efficient path forward, and any 
additions, etc, you think are necessary.

I look forward to seeing you on Thursday, and breathing some cooler air for a 
change.

My cell phone is 713 304 8716, should you need to reach me in the meanwhile. 
I will also be checking my voicemail, but will not be picking up email.

Kay